CVE-2018-7729 (retired)

Priority
Description
An issue was discovered in Exempi through 2.4.4. There is a stack-based
buffer over-read in the PostScript_MetaHandler::ParsePSFile() function in
XMPFiles/source/FileHandlers/PostScript_Handler.cpp.
Assigned-to
mdeslaur
Notes
mdeslaurcode snippet is not in trusty and xenial
Package
Upstream:needs-triage
Ubuntu 12.04 ESM (Precise Pangolin):DNE
Ubuntu 16.04 LTS (Xenial Xerus):not-affected (code not present)
Ubuntu 18.04 LTS (Bionic Beaver):not-affected (2.4.5-2)
Patches:
Upstream:https://cgit.freedesktop.org/exempi/commit/?id=baa4b8a02c1ffab9645d13f0bfb1c0d10d311a0c
More Information

Updated: 2019-10-09 08:04:43 UTC (commit 33aea848a182c0afcd0a3f927a01a7ecd9a061ee)